Loading...
Searching...
No Matches
uhd_range_t Struct Reference

Range of floating-point values. More...

`#include <uhd/types/ranges.h>`

## Public Attributes

double | start
| First value.
double | stop
| Last value.
double | step
| Granularity.

## Detailed Description

Range of floating-point values.

## Member Data Documentation

## start

double uhd_range_t::start

First value.

## step

double uhd_range_t::step

Granularity.

## stop

double uhd_range_t::stop

Last value.

The documentation for this struct was generated from the following file:

- ranges.h